Home
»
Videocitofonia»
Akuvox»
Postazioni esterne»
Videocitofono IP da parete Akuvox - Telecamera 2 Mp | Audio bidirezionale - PoE, SIP standard - EasyAccess
Videocitofono IP da parete Akuvox - Telecamera 2 Mp | Audio bidirezionale - PoE, SIP standard - EasyAccess
Prezzo di listino
€258,26
Prezzo finale
Prezzo di listino
-8%
€280,00
Prezzo scontato
€258,26
Prezzo finale
Impossibile caricare la disponibilità per il ritiro
Pronto all'uso
Ogni prodotto viene consegnato con gli accessori essenziali e le istruzioni di installazione. Apri la confezione e sei subito operativo.
Spedizione gratuita sopra i 200 €
Pagamenti 100% sicuri
Qualità ai vertici del settore
Hai domande?
Chiedi a un esperto!
Videocitofono IP da parete - Telecamera 2 Mp | Audio bidirezionale - Apertura tramite scheda EM/MF e NFC | 2 relè - PoE, SIP standard - Manutenzione Cloud - Connessione via Cloud | Uscita 12V
📋 SPECIFICHE:
• Marca: Akuvox
• Modello: R20A
• Controllo accessi: Apertura porta con scheda RFID EM 125 kHz e MF 13.56 MHz e NFC, con registri
• Capacità: Contatti: 1.000; Utenti RFID: 5.000 schede
• Tastiera: Pulsante di chiamata meccanico con illuminazione LED configurabile
• Uscite: 2 x relè per serratura (12V/400mA), 1 x Wiegand OUT e 1 x RS485
• Ingressi: 2 x pulsante di uscita e 1 x Wiegand IN
• Funzioni di accesso avanzate: Anti-passback (configurabile tramite Cloud, in Progetti d'Ufficio)
• Accesso remoto: Applicazione mobile SmartPlus o configurazione tramite browser WEB; Accesso remoto via Cloud: sì ha
• Sensore ottico: 1/2.7" 2 Megapixel CMOS con sensore a infrarossi e di luminosità
• Angolo di visione: 110° (H) / 58° (V)
• risoluzione della camera: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Codifica video: H.264 e H.265
• Audio: Audio bidirezionale con microfono e altoparlante con riduzione del rumore e tecnologia Crystal Clear Audio
• Formato audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Interfaccia di rete: Ethernet 10/100 BaseT / RS485 / RTSP
• Modalità di funzionamento: Rete locale e/o tramite cloud su reti diverse
• Aggiornamenti del firmware: Da remoto con il cloud tramite account installatore o tramite browser web in locale
• Materiale: Lega di alluminio
• Grado di protezione: IP65
• Temp. funzionamento: -40 ºC ~ +65 ºC
• Dimensioni: 145 (I) x 85 (H) x 28 (P) mm
• Alimentazione: DC 12 V / 1000 mA max. / PoE IEEE802.3af
• Peso: 800 g
• Gamma: EasyAccess
📦 INCLUSO:
• Postazione esterna del videocitofono Akuvox• Istruzioni per l'uso• Materiale di montaggio
| Modello | R20A |
|---|---|
| Controllo accessi | Apertura porta con scheda RFID EM 125 kHz e MF 13.56 MHz e NFC, con registri |
| Capacità | Contatti: 1.000 Utenti RFID: 5.000 schede |
| Tastiera | Pulsante di chiamata meccanico con illuminazione LED configurabile |
| Uscite | 2 x relè per serratura (12V/400mA), 1 x Wiegand OUT e 1 x RS485 |
| Ingressi | 2 x pulsante di uscita e 1 x Wiegand IN |
| Funzioni di accesso avanzate | Anti-passback (configurabile tramite Cloud, in Progetti d'Ufficio) |
| Accesso remoto | Applicazione mobile SmartPlus o configurazione tramite browser WEB Accesso remoto via Cloud: sì ha |
| Sensore ottico | 1/2.7" 2 Megapixel CMOS con sensore a infrarossi e di luminosità |
| Angolo di visione | 110° (H) / 58° (V) |
| risoluzione della camera | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Codifica video | H.264 e H.265 |
| Audio | Audio bidirezionale con microfono e altoparlante con riduzione del rumore e tecnologia Crystal Clear Audio |
| Formato audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Interfaccia di rete | Ethernet 10/100 BaseT / RS485 / RTSP |
| Modalità di funzionamento | Rete locale e/o tramite cloud su reti diverse |
| Aggiornamenti del firmware | Da remoto con il cloud tramite account installatore o tramite browser web in locale |
| Materiale | Lega di alluminio |
| Grado di protezione | IP65 |
| Temp. funzionamento | -40 ºC ~ +65 ºC |
| Dimensioni | 145 (I) x 85 (H) x 28 (P) mm |
| Alimentazione | DC 12 V / 1000 mA max. / PoE IEEE802.3af |
| Peso | 800 g |
| Gamma | EasyAccess |
Spedizione in giornata se ordini prima delle 12:00! Nella maggior parte dei casi ci affidiamo a corrieri con servizio in 24 ore, così il tuo ordine arriva puntuale.
Per gli ordini inferiori a 200 € il contributo spese di spedizione è di 15,90 €. Per le consegne in zone disagiate o isole i corrieri applicano un supplemento a copertura del trasporto.
La garanzia legale dura 2 anni per i privati (consumatori) e 1 anno per i possessori di Partita IVA (professionisti o aziende)